• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

EJB1.1 or EJB2.0?

 
abner tan
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I'm now doing the assignment.
The partI is on EJB1.1,should the PartII's work must be on EJB1.1?
Can I use the EJB2.x to design the project?
Have anyone done it? Thanks!!
 
Chris Mathews
Ranch Hand
Posts: 2712
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
There is no requirement for EJB 1.1 or 2.0. Use whichever you want. People have used J2EE 1.3 and done well, so there should not be a free of failure based on which spec you chose. The choice of specification is about 1% of the entire architecture anyways.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic